/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.chranioti.gr/wp-content/themes/kreate/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
.eltd-wrapper-inner, .eltd-content, .eltd-container, .single-post .eltd-content-inner > .eltd-container, .single-portfolio-item .eltd-content-inner > .eltd-container, .eltd-tabs.eltd-vertical .eltd-tabs-nav li.ui-state-active a { background-color: #ffffff;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_h1_styles function */
h1 { font-family: Roboto Slab;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_h2_styles function */
h2 { color: #414042;font-family: Roboto Slab;font-size: 38px;line-height: 60px;font-style: normal;font-weight: 300;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_h3_styles function */
h3 { font-family: Roboto Slab;font-size: 30px;font-style: normal;font-weight: 200;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_h4_styles function */
h4 { color: #592a84;font-family: Roboto Slab;font-size: 24px;font-style: normal;font-weight: 400;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_text_styles function */
.eltd-blog-holder article span.eltd-quote-author, .eltd-single-links-pages .eltd-single-links-pages-inner > a, .eltd-single-links-pages .eltd-single-links-pages-inner > span, .eltd-comment-holder .eltd-comment-text .eltd-comment-date, .eltd-pagination li a, .eltd-pagination li.active span, .eltd-counter-holder .eltd-counter, .eltd-progress-bar.eltd-progress-on-side .eltd-progress-number-wrapper .eltd-progress-number, .eltd-price-table .eltd-price-table-inner .eltd-table-prices .eltd-price, .eltd-blog-list-holder.eltd-image-in-box .eltd-item-info-section, blockquote div.eltd-blockquote-text, .eltd-process-outer .eltd-process-slider .eltd-process-slider-content-area .eltd-process-slider-item .eltd-process-slide-item-title-holder .eltd-process-slide-item-number, .widget.widget_text { font-family: Roboto Slab;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_text_styles function */
p { font-family: Roboto Slab;font-size: 15px;font-style: normal;font-weight: 400;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/footer/custom-styles/footer.php kreate_elated_footer_style function */
.eltd-footer-bottom-holder .eltd-container-inner { border-top: 1px solid #434343;padding-top: 34px;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/header.inc kreate_elated_header_centered_logo_menu_area_styles function */
.eltd-header-centered-logo .eltd-page-header .eltd-menu-area { border-color: rgba(255, 255, 255, 0.2);}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/header.inc kreate_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(88, 42, 132, 0.9);}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/header.inc kreate_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #ffffff;font-family: Roboto Slab;font-size: 12px;font-style: normal;font-weight: 300;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/header.inc kreate_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a span.bottom_line { background-color: #ffffff;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/header.inc kreate_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a span.item_top_title { font-size: 12;}

            .eltd-main-menu.eltd-default-nav > ul > li > a,
            .eltd-page-header #lang_sel > ul > li > a,
            .eltd-page-header #lang_sel_click > ul > li > a,
            .eltd-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Roboto Slab', sans-serif;
                         font-size: 13px;              font-style: normal;              font-weight: 600;                                     }

            
                            .eltd-main-menu.eltd-default-nav > ul > li > a span.item_top_title{
                    font-size: 11px;
                }
                    
                    .eltd-page-header #lang_sel_list{
            font-family: 'Roboto Slab', sans-serif !important;
            }
        
        
        
        
        
        
            .eltd-drop-down .second .inner ul,
            .eltd-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .eltd-main-menu.eltd-default-nav #lang_sel ul ul,
            .eltd-main-menu.eltd-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .eltd-drop-down .wide.wide_background .second{
            background-color: #ffffff;
            background-color: rgba(255,255,255,1);
            }

        
        
                                .eltd-drop-down .narrow .second .inner ul li ul,
            body.eltd-slide-from-bottom .eltd-drop-down .narrow .second .inner ul li:hover ul,
            body.eltd-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-10px;
            }

        
        
        
                    .eltd-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: ;
            }
                
        

        

        
                    .eltd-drop-down .second .inner>ul,
            li.narrow .second .inner ul,
            .eltd-drop-down .narrow .second .inner ul li ul{
            border: none;
            }

            .eltd-drop-down .second .inner ul.right li ul{
            margin-left: 0;
            }

        
                    .eltd-drop-down .second .inner > ul > li > a,
            .eltd-drop-down .second .inner > ul > li > h4,
            .eltd-drop-down .wide .second .inner > ul > li > h4,
            .eltd-drop-down .wide .second .inner > ul > li > a,
            .eltd-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .eltd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .eltd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .eltd-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .eltd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .eltd-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .eltd-main-menu.eltd-default-nav #lang_sel ul li li a,
            .eltd-main-menu.eltd-default-nav #lang_sel_click ul li ul li a,
            .eltd-main-menu.eltd-default-nav #lang_sel ul ul a,
            .eltd-main-menu.eltd-default-nav #lang_sel_click ul ul a{
             color: #555555;                             font-family: 'Roboto Slab', sans-serif !important;
                         font-size: 12px;                          font-style: normal;              font-weight: 400;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #555555;
            }
        
                    .eltd-drop-down .second .inner > ul > li:hover > a,
            .eltd-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .eltd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .eltd-main-menu.eltd-default-nav #lang_sel ul li li:hover a,
            .eltd-main-menu.eltd-default-nav #lang_sel_click ul li ul li:hover a,
            .eltd-main-menu.eltd-default-nav #lang_sel ul li:hover > a,
            .eltd-main-menu.eltd-default-nav #lang_sel_click ul li:hover > a{
            color: #eebb15 !important;
            }
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/mobile-header.php kreate_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { background-color: #582a84;}

/* generated in /var/www/vhosts/uprising.gr/chranioti.gr/wp-content/themes/kreate/framework/modules/header/custom-styles/mobile-header.php kreate_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { border-bottom-color: #ffffff;font-family: Roboto Slab;font-size: 12px;font-style: normal;font-weight: 300;}

